- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: b3ca982a-4227-4b45-b7d7-5d26b677528c
    creation_time: 2023-02-17T12:08:22.622798Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_valuebound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_valuebound20.c: 8266a4ea95b9e4223f8b08ac8ccf14874ced037158e20412a04b64da93889ae0
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_valuebound20.c
    file_hash: 8266a4ea95b9e4223f8b08ac8ccf14874ced037158e20412a04b64da93889ae0
    line: 36
    column: 0
    function: main
  loop_invariant:
    string: x*z-x-y+1 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 22e3476b-4a56-4783-971a-79a088b9510e
    creation_time: 2023-02-17T12:08:22.623068Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_valuebound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_valuebound20.c: 8266a4ea95b9e4223f8b08ac8ccf14874ced037158e20412a04b64da93889ae0
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_valuebound20.c
    file_hash: 8266a4ea95b9e4223f8b08ac8ccf14874ced037158e20412a04b64da93889ae0
    line: 37
    column: 0
    function: main
  location_invariant:
    string: x*z-x-y+1 == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: a0bdb92b-09f8-427a-a436-0c8def361115
    creation_time: 2023-02-17T12:08:22.623161Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo1-ll_valuebound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo1-ll_valuebound20.c: 8266a4ea95b9e4223f8b08ac8ccf14874ced037158e20412a04b64da93889ae0
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo1-ll_valuebound20.c
    file_hash: 8266a4ea95b9e4223f8b08ac8ccf14874ced037158e20412a04b64da93889ae0
    line: 50
    column: 0
    function: main
  location_invariant:
    string: 1+x-y == 0
    type: assertion
    format: C

